Subject: Re: Meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 12 Apr 2000 05:34:00 -0700 (PDT)

Hey gang, the room number has changed to 3084.  
---------------------- Forwarded by Chris Germany/HOU/ECT on 04/12/2000 12:27 
PM ---------------------------

Chris Germany
04/12/2000 07:46 AM
To: Jeff W Westover/HOU/ECT@ECT, Mark Feldman/HOU/ECT@ECT, Victor 
Lamadrid/HOU/ECT@ECT, Molly Johnson/HOU/ECT@ECT, Scott 
Goodell/Corp/Enron@ENRON, Elizabeth L Hernandez/HOU/ECT@ECT, Joann 
Collins/Corp/Enron@ENRON, Brenda H Fletcher/HOU/ECT@ECT
cc: Sherry Anastas/HOU/ECT@ECT, Robert Allwein/HOU/ECT@ECT, Joan 
Veselack/Corp/Enron@ENRON, David Oliver/HOU/ECT@ECT 
Subject: Re: Meeting  

The meeting is in room 3259 from 3:00 - 4:00.  Experience has taught me that 
someone much more important may bump us.

This meeting will focus on the CGAS storage contract.  What we bill CES for 
storage injections will be different than what we actually inject.  April is 
a little more difficult because we will be injecting and withdrawing at the 
same time.  CGAS only bills on the net injections or withdrawal amounts.  The 
deals in Sitara are set up as CPR Storage for the injections and the 
withdrawals.

Which brings up the following issues;
 *   How do we bill CES for injections if we don't enter buy/sales with CES 
at the storage facility.
  Kate Fraser said there were never any BUG buy/sale tickets in Sitara for 
storage.  How did that work?  Mark, I'm counting on you for this one.

 * How do we track the storage balance in Unify?

 * How are the injection/withdrawal cost capture, especially since CGAS will 
bill on the net injections/withdrawals

I'm sure there are more issues that will come up during the meeting.

Thanks

   
	Enron North America Corp.
	
	From:  Kimberly Brown                           04/11/2000 02:21 PM

To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: Meeting  

You have Greg Whalley's  old office  EB 3259 from 3:00- 4:00.  That is all I 
could get.

Chris Germany
04/11/2000 01:58 PM
To: Kimberly Brown/HOU/ECT@ECT
cc:  
Subject: Meeting

Please reserve a conference room for up to 7 people for 1 hour on Wednesday, 
April 12th around 2:30pm.

thanks